## wifi-pwner 1.0

=== debian/changelog ===
wifi-pwner (1.0) fremantle; urgency=low

  * Initial release

 -- Karam Baki <karam.baki@gmail.com>  Fri, 13 Apr 2012 05:00:00 +0300
