=== debian/control ===
Source: wifi-pwner
Section: user/network
Priority: optional
Build-Depends: 
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 1.0
XSBC-Bugtracker: mailto:karam.baki@gmail.com

Package: wifi-pwner
Architecture: armel
Depends: mdk3, xterm
Description: wifi-pwner
 an awesome GUI which includes every and each MDK3 attack method
 including the super destruction mode
XB-Maemo-Display-Name: wifi-pwner (MDK3 GUI)
XSBC-Bugtracker: mailto:karam.baki@gmail.com
