## wifi-pwner 1.0-1

=== debian/changelog ===
wifi-pwner (1.0-1) fremantle; urgency=low

  * Added aircrack-ng as a dependency

 -- Karam Baki <karam.baki@gmail.com>  Fri, 13 Apr 2012 06:00:00 +0300
