=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Build-Depends: 
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 1.0
+Standards-Version: 1.0-1
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: wifi-pwner
 Architecture: armel
-Depends: mdk3, xterm
+Depends: mdk3, aircrack-ng, xterm, wireless-tools
 Description: wifi-pwner
  an awesome GUI which includes every and each MDK3 attack method
  including the super destruction mode
