## wifi-pwner 2.0

=== debian/changelog ===
wifi-pwner (2.0) fremantle; urgency=low

  * Better compatibilty system
  * fixed sh problem
  * Added bash as dependency
  * Fixed a small bug in the script (cannot add essid with spaces)

 -- Karam Baki <karam.baki@gmail.com>  Sat, 14 Apr 2012 02:30:00 +0300
