## wifi-pwner 2.5

=== debian/changelog ===
wifi-pwner (2.5) fremantle; urgency=low

  * Fixed shortcut icon problem

 -- Karam Baki <karam.baki@gmail.com>  Sat, 14 Apr 2012 03:00:00 +0300
