=== debian/control ===
Source: wifi-pwner
Section: user/network
Priority: optional
Build-Depends: 
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 2.0
XSBC-Bugtracker: mailto:karam.baki@gmail.com

Package: wifi-pwner
Architecture: armel
Depends: mdk3, aircrack-ng, bash3 | bash, xterm, kernel-power-flasher | kernel-power-bootimg, wireless-tools
Description: wifi-pwner
 an awesome GUI which includes every and each MDK3 attack method
 including the super destruction mode
XB-Maemo-Display-Name: wifi-pwner (MDK3 GUI)
XSBC-Bugtracker: mailto:karam.baki@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAVnElEQVRogdWZ
 eZRV1b3nP2e481AzRUGNVBVzMcgoGFAjIqCCoj6iRskLajpm0PXa19GYRFeb
 GO02L4n207zOM1GDC59EIxEQjVQABwSEYiygiipqrlu37nzvuWc+/UeVPp6g
 Rl/3H33W+q29zzpnr/P9/H7799tr7yM4jsP/z5f8RV7esGEDmqadZ4qikM/n
 yWQyRaqqzjRNs8myrDrDMIo1TcMwjAxwVhTFEx6PpyUUCg0EAgH8fj8ejwev
 14vH48Htdn/cP9cEQQDgySef/M8BfPIyDINcLjfd5XLdUlNT85XJkyc3zp07
 d0x5eTmBQAC3243jOGiaRjabJRaLsX///vSBAwdODQ0NHcpms78HDni9XuPL
 avhSAJZloSjK6nHjxt07f/78S1auXCnV1tYiSdLnjr3pppvCwLyenp55W7du
 vXPnzp3H2trafikIwia32537olqEL5IDGzZsIJ1OXxoMBn+0bNmyy1euXElB
 QQEAeVXhw+MH2XfwAyLDEfJqjnC4EF3TyKoKfq+fksIS5jTNYdGcRQT9QWAk
 itu2bWPz5s1He3p6fh4Oh1/0+Xz/b6aQYRiPzp07974VK1ZITU1NABw8dpDf
 bPoNiWQCj9uDadj4gl5wwG/ZKEqOSHyIdCpJPJVg459ewOvxUVtZx3fWf4dL
 F1zK6tWraWpqatqyZcvGnTt3XmtZ1l1A6m/R9DdF4J577im0LOu5qVOnXrts
 2TIaGhpoaW3h6RefJp1JU1VRxdiysYgIKPk8bsmFIwgUFRQSS0QZiEWJDveT
 TKfQdI10Nk0kGkHJK8yeNocff//HXDL3EiKRCNu3b6e5ubnFMIybAoFA2+dF
 4HMB7r///rGWZb1WXV09/+pVV1NeUc4vn/slB47sZ+6MeZQVl6LkFbJKFk3T
 yGgaRj5PW88Zpk6YxHAsQjQWBUDVNFRNRdM0dGukPxQbQlV17rr5Wzx878MI
 psArf3qFffv29ZqmebXP5zv8WQDiZ4n/yU9+UiGK4uvhcHj+qpWrkHwidz54
 B5HhQa678jqKwkWkMmkyuSyqqpHXVCxNRRIcTDFPRdlIYuctG83Q0QwNQ9Ax
 vDqqoKHYKq6AG9kv8tRvn2LxDYs5G+1i7fVraWhoqHS73Nsdx5n6WRo/FeCn
 P/2pJEnSi6lkcs6qlatwBWXufvhuZk+bzfwZ80mmU2RzOVRVRdVGTVXJa3ni
 Q3FOnTjN4OBZIpkoupNFzauoukZeVdHQoNxCHO+gSRq6aCKXi5zsPsnlt11O
 W38bt3/9diSXVCEIwjZZlsfK8oXT9VMB3G73j9vPtF968aJF1DRUc+9P7+WK
 RcsoKx5DPJlAN3Qsy0TX9X9f1HQNVVfB72X9332Db9y0gRULv8r4whpUI49m
 qqiOiqLmSUWz5K08viYX3koXjgyuUomknmDl3avIWFm+fvOt9A/014ii+C8u
 l+uCOi+I9atf/Wphf3//A9XV1az72jq++cO/Z17TPIrDRSRSSWzbBgfyap68
 lv8PEVB1lexwhD/+/kXaT3XTenQvKSOFP1yIZmroXh3do5HXsmhRA1depmBq
 ANcYmcxpBXeRwHA6yqrvruLAxv0sX7ac5r/uvKaxceIG4LefG4Enn3xSMgzj
 f8ZiMfkH9/2Ap154irC/gMqxVSTSSRzHQRBEUtkUiqp8LNzQdcDGJQgUFhYg
 FxXiVnUKxtTgdoIosRy6bGAGNAyvRUF1PcFxYzB0i/ixDAX1QcovLsESHNxl
 Eqc6T3LX49/mrm/dRXFJCZlM5r8/9NBDYz8XwOPxXNPR0bF4zbVraOtvY8fu
 HSyYsYB4IoYj2LhdMrFEFEUd8Xw+r2BZJoJLwHIsTMFBdxsECmV6z5xi/pqv
 U7dgOZlhBSWtoLpyFM+p5vIVN1HdOB/8NrYs0Ld7mNKLSiifXYplWoiVAi9u
 fYHdh9/le9/+Hn39/WNlWb7zMwGeeeYZSdf17+q6zoqVK/j9y79n8ZzFZNUM
 Bjp+v5+MmUPRTQwtT17PgylgqhbxgQSxvgTxwQS5uMpNS1Zw53fuxzpxhNTZ
 Q6hGHlVUUC2LwaNttCU/RC/sAVNE8IPltzj+4mnmfm06QpF7pPaXwIZf30H9
 5AYaJtSTTCbvfvTRR4s/FcDj8Uzp6uq6/LJLL6O9r53egV7GlVeQ1TJ4PV4U
 NYdYVEx5Qz2ZXIZQOIjH7yKv57BtC1PTiZyOMdDRz5b33uKFjc/x/P/6HQff
 /hCnQEQPWGi2jRrT2P/yVrJCLzWXVWIqJp5iN1bc4chfO1l69wIs08FVItLW
 0cq2AztYu+Z6IpHIGJfLdeWnAgiCcGMqmWLxosVs3r6ZqY1TSWVS6JqBx+Nl
 MDZIpLuNrjOH8Rd7CPmCDMUGMQ0dR7Dx+92U1RfipG3EOFTWVlNQHMYyTeyg
 QXiun9IpQQhISAGRyLEU4fIgE6+oRu3V8c910fW/uxk70Y97rIhlO1AEP9v8
 GE2zZhAIBlBVdcMFAZ577jkhk8lcU1xcTOnYUg4dO0hhuIhMNotf9pNOZ8mq
 WXLZOJnEIFVj6+nu68Q0dSwMPJKL9IAGOBguk7Nnezgc/ZB4cBhrvI1VapOL
 aPgrfDQsr8YQbUTH5viedqZfOguxUETBwJnl8G9PvsmtP7iPuVfcgWecl8O9
 B8laeaZMmkIymWz6xS9+ETwPQJblwmQyWV1XV0dvpIdgIIhj26haHq/XT39/
 H6ahkcxnKSyqQMnkiKVjmJaJRwpBTiKeGiJlZBj2DeOaLlJVUsfs2TPxz/Ai
 TRIQSqF37zAhr5+ZV03EsARs3eLweydZ/s1FcBhC0/2Y+xwurVrBohkr8JQU
 oGk5th16g6mTppLL5cZIkjT7PABRFKdks9mSCRMmsHvfblyyG0VTRmo+kMwm
 sWUTVckxqbqetu7TmKaJ7dgEzSDHW1oRyyR81S4mLKxl3MXjSITTaOV5hEYQ
 xgoIJRLiOJFD21upm1JHsDyA5XHoPNJB2dRyhCBQLuK4BTZ2/JCX3/0Hcrko
 FMHutndoapqBrusIgvCV8wAEQZip5PNMmDCBU52nRwByCrLkQskrJFNRsnoW
 tyghyy6GExG0vE5Z0RgcvwXlELfi5GQVw2+TLlAYKuzjWEkraoWKWCwiBGzk
 oAA+hyN7WmlaPBFBc7AzJsnePEULC8i0ZSHoMNA6QEnFiPOEkEhnqpuyslJc
 LhemaVadB2Dbdo3H5aKkqJh4Ik5RuIi0kkYUBYbjQ0hOgFw8D7JAd38Xtmli
 OTqFoUKGlQjBSi+uUhcpM0Hal8IqM1g0bRE3LF1LQXUI2+9gu01cHheEHbqO
 dSP5RCRZxO3xsvfIPionj0GMitRMrOVUpAfJ70HGRVEoTG/yLI7gEA6FsSyr
 4OOpfw5AsS8QwBPw49gOPp+XnJrDI3tRlBiBsA9TzFDgD5FIRCktKiWfUxEF
 Ecu2CAb8TKiqo109Qzagc2v97dyq3IztWJgTBN5sfx3RdrHAczFvKW8hZEVC
 opcpZZOoCjWwc3gHs2bN4oTZzURvHcN2nJBcTkCKUeoOYWsGuqUTLijAcRzv
 eQCO48h+vx9JEAgHwoS8IZygxZiSUkRBJlziJ5oRCYohSiZUE0xl6W07jM8b
 IOAPIjgihZ4SKt0aqjdHOOFm9we7sGsF3JUBxrmqERAZJ1TSWNSIbHqp807G
 VVJATbABRUhwddE6AhNkptXOw7FFmooasEsdPD43SsYGQSAQ8GOapnAeAJDw
 uD3YtkN/rJ9kLkUiNsRQahglqxIT+hlMDiA68N3LniYX6eHkrldwSzK9g130
 5yP0qj1kQnnGFDfwVOYlLqqsZeHUyzgbOc1x8wQu00XSyNKZa4cc4Oi0Dh1n
 vHqaM2XttJ49xtBQkncCB0kWJ+hKddMZ7yBQ5KdAHIdLduN2u7EsS7tQEve7
 XDKWpVMcLmQ4FkNwe1D1PNWV4+lPduP2uFEzWYRMivdadjLY30EqnWZceSVe
 UcZydBqq5zOv9jomVaym3Rdl4+HfMk+fR9AJgCXSZXQjShLjaisZ5ytHcXRO
 p9pZMf+r+AaKodZh2B5m2pgGiswgnjIfhmQxrrwBlyQhShICZM4DcBznhCzL
 ZDI5aqvq6ezrwDJN2js7KSgsJtunYIs2yXyGs627OPzmZvKqwpEzLTTUTkSw
 JEgJeDwF+KUwRVoJhckK+loGaG0/yaLgJaiWioQLx3C46OImDp5oxQ4LOH6Y
 VjufzmOduCpkHN2moq6BISNJ3qOiCHlqxtTjGDY4DgjC0IUAWmRZzqYzaZYu
 XIKqKZimQSwVQ8nlEQU3uWwGQzbYd7KVS+YtQ1Et+hNDxBKDXLHoCtKDKbp2
 7+Glzc/S++F+LndPYnXFSnY176LJmkHIU4CezzPzoplILi99kR4IQcWCCeSc
 DILXJhQqRRwjUVVcymC0H38oCB6JGVUzSCdS6LqO4zj7LlRGhwRB6M2kM8yc
 NBNZkkik4mi2TmdXG1OqZ9JzvA+Pz8N7R3dSW1lNqCyA3y/y+pEtlBZW8ffr
 7+TUXzroeqaZ409s5aU3X+Otd3aT2J7g4JuHWFq6hOraSuorG/nz/u3gdiHm
 BL6/+Gae2fTP0OAjmUwwvrKWuKJgOAKyS8AdLOD6xiuJJRNYlpV0HOfd8wDW
 r19v2bb9bnQ4StAXZObUi+iP9uMWJHa3vMvk+smomkU2opA1VN49vJt1195M
 /H2VyPYsD3/vx/Ts7qe5+U38UgjBgeieCEpLGskQef/lA1wbXkF1RSWv7N6M
 kzexDY1Ll62gLdeJ0WVQ5i/AihlcMWsuR04fwu2SSBsKlUXTmeitYjg5jGEY
 Z+67777h8wBGo/BCOp3GMizuuvlOEvEEhmkwHB3iTO8Zptc3kTigEAp7+PDE
 QSxFYcllSwAHBHh24+9YduUy/u6Wr/A/HnyMkydP8vQTv+GBHz1AU10ju7bs
 plKpw7ItHMtkyuwmvjppJs9uegHPtEJi+RSl9ZVYpocz/T34vB5s3eGuibcj
 OtDd042u65vO1fzJPfG+eDx+qqe3Z9LSOUuZNnEax9tPIMky25pf57a1t3H4
 g8PkYhqhMW6e3baRVQ3Xces9t7Fp20bcNdP58PX3mFYfxhnYhr5A5JH7f0Re
 0XBweO/Qezx6+c/ZUhCkprSaFTMu4cGf/QwMB4MkpAS+/l/W8tK7L+P2SKT1
 HKFgFd+oX0s2maavr08H/u1cwdJDDz308c3cuXPNPXv2mG63++rGxkYqysfx
 /KbnEWQHNaeSysVZtfwaDu04jKZZFFb4aOk+yvTZNSybvpSe1iivHG5laOcH
 SILIpIJZjC/wcrKvA8d2wIExZeXcvG4du/K7eOv1txEr/Pzw3ihq9cXU1A7Q
 PdzJ6Y5OAh4Piqbzy0VPsbRsDoeOtnDw4MHfPfzww384F+C8PbEoihtPnDhx
 NplMcvVlV3P7125HG9IR3ALtpzroHDjD9besxRpwiO7LYZ602Pj0azy36yWu
 vHoKk1Nn+cqShbiL/RwY+gsnxAjTr27i4X/9AT959Aly6JR3l6NH8whBketX
 7+ABd4i3K6/horJr2X/gAMFgkJSZoWnsEr7ZcAOmZbL3/b0qcN7R3AWPFh97
 7LFb6urq/rBmzRoySoaF1y2g/dQZBL+AozssWnAx4ysrefW1VzHTJviBDLim
 SHgFNw1V02moGc+3rr2VjniK9/e9T3QoRvO+ZpS2HCv/6wquvGUJ32/+RwrG
 Lqblmr9yyNa4bfNsNL0TbHBLhexdvZdpwTpe3/o6zc3Nv3jiiSf+4W8CAHj8
 8cf/NHPmzNXLvrqM4x3HWbJ2CclEEnyAClOnTGLerHns2f8eHUc6RmIZFiAH
 UoWAmBAoHlNOejiBFldhjEjZ2GKMnEkqnuHn//QILxa/QKhERk8V0dJxFFvP
 YrsAy8WmZa+ydvwV7N69m+3bt5+UJGneI488kv2kzk89Xt+0adNdQ0NDMxzH
 qVt+5XJe+91rrFm/hkQyAV44ceIUXQN9LL14KXOmzebDY4foPNyBowBFMHfp
 PL6xaj2pvix/3PcqH+zby1BvDLdfprS4gvboWb5Zdwf/re0BtKiG2+/G9gCm
 i39Z+ixrx1/Bnj3vsGXLltyhQ4ducRznPPGfGQGAhoaGRevWrfvznDlziq+9
 5lr2HtnLjXfcyEDvAIQACzBgXNVYFs5eRGFRCHwQSfbz5rZmqqpqGE4MgWUy
 Y/ocxhdXU11ZTiKR4s1db3HTPWvZJv+FM5nTmLaD2wnw2yX/ys111/P222/z
 xhtvWDt27Fh39OjRzQAX0vqpAIIgCI7jOLW1tddfd911z06fPr1gzeo15Mwc
 377/22zduhU8jJg5AiL5Rerr66lrmIDPJXNp02X0RIdo7T+BYZgkEilaTx0h
 15eDPExc28hVt6/k12d/xYLgIp5c+s/MCkxh85ZXeGfPHru5ufkfW1tbnwCE
 Ef1fEICR9CwrLy+/cfny5fdPmDChaMVVK5i/YD4vb3+ZBx9/kNMnTo/Mf9/o
 ZxQQ3CKeQpm68fXkjAyJTAYto2DmTWxnZNEjBciw/ufrWTbvSq6feD19Hb1s
 +uMmjh49qu/du/efurq6fg3EAe3LAviASqAhGAzOWbx48a3V1dUTGxsbuWHt
 DVTXVfOHV//A85ufp3lvM07GARtcxS5qKmqorqnBNi0iiQinz7Rh9ZvgAG6Y
 uWAGX7vuFu689U6slMkrf36Fd957h56ensEjR448H4/H3wQ6gH5A/8IAoxBu
 oBSYCFQBJU1NTVfV1dUt9fl83oULF7LyqpVMnDyRU52n2LZzGy0nW2jrbKOz
 q4OishKURJqMqlI5fjwTa+uZOWUWN666kUm1kxkcGGTHG2+wdfs2otGoHYlE
 9ra3t28xDOMs0AOcAWKMTNIvlgOjABIQAMYCNaOtNxgM1tTU1FxSUlKyQJZl
 b2NjIzNnzGTevHlMmTIFr8+Lqqmjxy7WyA9s18heu7uriz3v7uFQyyEOHjxI
 Kp22c9lsy9DQ0F8zmUwroACDwFkgAuQB+8sCCIyU2uBoJMqBMkZyw+v1eitK
 S0tnB4PBi2zbHitJkregoIBwKEwgEEB2yTiOg67r5HJZkskUw8PD5FXVEAVh
 yDTNY5lMZp+maV2jwhVgeFR4lJGNp/mRni8M8AkIHxAGioDC0b539FnA5XKV
 +Hy+BlEUK03TDJum6TcMQ7Ysi1EP5iVJSsuyPGia5inLsoYY2RrqjCRpmpHU
 Toz284wU6o8FfimAcyAkwMWI932MRCUwev8RiDj63qf9urIZ8agDGIDKiNdz
 55g6CmWfK/4/BXAOBKMCZcA9ah+tBq5R+wjkswAM/t3z2mjfGH32H7z+fw1g
 FAJGqvhH7Ufelj7RFy40flSYNWr2Oe1H9tE7Fx58Aa3/B20mtjy7cUogAAAA
 AElFTkSuQmCC
