## wifi-pwner 3.0

=== debian/changelog ===
wifi-pwner (3.0) fremantle; urgency=low

  * fixed black blocks

 -- Karam Baki <karam.baki@gmail.com>  Sun, 15 Apr 2012 02:00:00 +0300
